<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.sun.ddui/1">
<module_version install_time="1236023939725" last="true" origin="installer" specification_version="1.7.21">
<file crc="2046360125" name="config/Modules/org-netbeans-modules-j2ee-sun-ddui.xml"/>
<file crc="3565662653" name="modules/org-netbeans-modules-j2ee-sun-ddui.jar"/>
</module_version>
</module>
